RubyGems Navigation menu

sass-listen 4.0.0

This fork of guard/listen provides a stable API for users of the ruby Sass CLI

Versions:

  1. 4.0.0 - July 13, 2017 (26.5 KB)
  2. 3.0.7 - May 05, 2016 (26 KB)

Runtime Dependencies (2):

  • rb-fsevent >= 0.9.4, ~> 0.9
  • rb-inotify >= 0.9.7, ~> 0.9
  • Development Dependencies (1):

  • bundler >= 1.3.5
  • Owners:

    Authors:

    • Thibaud Guillaume-Gentil

    SHA 256 checksum:

    ae9dcb76dd3e234329e5ba6e213f48e532c5a3e7b0b4d8a87f13aaca0cc18377

    Total downloads 66,017,125

    For this version 65,827,163

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 1.9.3

    Links: